Why are phph.ini wrong for defender?

Why are php.ini in Wordpress admin for the defender wrong?